# SCIM Groups Object

> Source: https://truto.one/docs/api-reference/admin/scim-groups/

Schema for the `SCIM Groups` resource in **Admin API**.

## Properties

- **`id`** _(string)_
  The ID of the SCIM group.
- **`team_id`** _(string)_
  The ID of the team that owns this SCIM group.
- **`external_id`** _(string)_
  The group's identifier in the upstream identity provider.
- **`display_name`** _(string)_
  The human-readable name of the group, as pushed by the IdP.
- **`member_count`** _(number)_
  Number of users currently in this group.
- **`created_at`** _(string)_
  The date and time when the group was first provisioned.
- **`updated_at`** _(string)_
  The date and time when the group was last updated.

## Methods

- [GET /scim-group](/docs/api-reference/admin/scim-groups/list) — List SCIM groups
